
#m_patrimonio {
	margin:5px 0px 5px 0px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
}

#m_patrimonio a img {
	vertical-align:middle;
	margin:2px 2px 2px 2px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:2px;
}

#m_patrimonio2 {
	margin:5px 0px 5px 0px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
	text-align:center;
}

#m_patrimonio2 img {
	vertical-align:middle;
	margin:10px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:2px;
}

